/* GENERAL */

.btn-container {
    display: flex;
    justify-content: center;
    margin-top: 2em;
    margin-bottom: 2em;
}

.img-wrapper {
    margin: 0;
    padding: 0;
}
.space-between {
    display: flex;
    justify-content: space-between;
}
.centered-txt{
    text-align: center;
}
.align-right{
    text-align: right;
}
.align-left{
    text-align: left;
}
.centered-padding{
    padding: 0 15em 3em 15em;
}
.left-txt {
    text-align: left; 
}
.txt-box {
    padding: 10em 15em 10em 0;
}
.breadcrumb-container {
    margin-top: 2em;
    margin-bottom: 2em;
}
.breadcrumb-list{
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
}
.breadcrumb-list li{
    list-style: none;
    padding-right: 0.5em;
}
.breadcrumb-item::before {
    float: left;
    padding-right: 0.5em !important;
}
.grey {
    background-color: #F2F2F2;
}
.xy-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.x-center {
    display: flex;
    justify-content: center;
}
.wrap-column {
    display: flex;
    flex-direction: column;
}
.wrap-row {
    display: flex;
    flex-direction: row;
}
.hide-overflow {
    overflow: hidden;
}

/* ABOUT */

/* WORK */

/* SINGLE PAGE PROJECT*/